Less Secure Apps — Gmail Smtp Üzerinden Mail Gönderme Hatası

Gmail kullanarak smtp protokolünden eposta göndermek istediğinizde, authentication hatası alabilirsiniz. Çünkü Google, bağlantı yapacağınız bilgisayarı veya bağlantıyı “Less Secure Apps” kategorisinde sınıflandırıyor olabilir.

Eposta gönderirken aşağıda ki mesaja benzer bir hata alırsanız;

The SMTP server requires a secure connection or the client was not authenticated. The server response was: 5.5.1 Authentication Required. Learn more at- at …

Google hesabınızı üçüncü parti uygulamalar üzerinden erişimine açmanız gerekebilir. Bunun için Az güvenli uygulamaların hesabınıza erişmesine izin verme yazısını okuyabilirsiniz.